﻿CREATE TABLE [dbo].[sd_config]([setname] [nvarchar](50) NULL,[setkey] [nvarchar](50) NULL,[setvalue] [ntext] NULL) 
CREATE TABLE [dbo].[sd_admin]([adminid] [int] IDENTITY(1,1) PRIMARY KEY NOT NULL,[adminname] [nvarchar](20) NULL,[adminpass] [nvarchar](20) NULL,[penname] nvarchar(50) NULL,[groupid] [int] NULL,[logintimes] [int] NULL,[islock] [int] NULL,[lastlogindate] [datetime] NULL,[lastloginip] [nvarchar](15) NULL,[openid] [nvarchar](255) NULL)
CREATE TABLE [dbo].[sd_admin_group]([id] [int] IDENTITY(1,1) PRIMARY KEY NOT NULL,[groupname] [nvarchar](50) NULL,[groupdesc] [nvarchar](50) NULL,[pagelever] [ntext] NULL,[catearray] [ntext] NULL,[catelever] [ntext] NULL,[createdate] [datetime] NULL)
CREATE TABLE [dbo].[sd_admin_menu]([id] [int] IDENTITY(1,1) PRIMARY KEY NOT NULL,[title] [nvarchar](50) NULL,[url] [nvarchar](255) NULL,[followid] [int] NULL,[menuid] [int] NULL,[ordnum] [int] NULL,[islock] [int] NULL)
CREATE TABLE [dbo].[sd_attachment]([id] [int] IDENTITY(1,1) PRIMARY KEY NOT NULL,[cid] [int] NULL,[classid] [int] NULL,[fullname] [nvarchar](255) NULL,[filepath] [nvarchar](255) NULL,[filename] [nvarchar](255) NULL,[filesize] [nvarchar](255) NULL,[oldname] [nvarchar](255) NULL,[fileext] [nvarchar](50) NULL,[ispic] [int] NULL,[createip] [nvarchar](50) NULL,[createdate] [datetime] NULL,[adminid] [int] NULL,[userid] [int] NULL) 
CREATE TABLE [dbo].[sd_category]([cateid] [int] IDENTITY(1,1) PRIMARY KEY NOT NULL,[catename] [nvarchar](50) NULL,[catedir] [nvarchar](255) NULL,[followid] [int] NULL,[depth] [int] NULL,[sonid] [ntext] NULL,[parentid] [ntext] NULL,[ordnum] [int] NULL,[ismenu] [int] NULL,[catepic] [nvarchar](255) NULL,[seotitle] [nvarchar](255) NULL,[catekey] [nvarchar](255) NULL,[catedesc] [ntext] NULL,[cateurl] [nvarchar](255) NULL,[modeid] [int] NULL,[pagenum] [int] NULL,[cate_list] [nvarchar](255) NULL,[cate_show] [nvarchar](255) NULL,[domain] [nvarchar](255) NULL,[urlrule] [nvarchar](50) NULL,[allowpost] [int] NULL)
CREATE TABLE [dbo].[sd_content]([id] [int] IDENTITY(1,1) PRIMARY KEY NOT NULL,[classid] [int] NULL,[title] [nvarchar](255) NULL,[createdate] [datetime] NULL,[lastupdate] [datetime] NULL,[author] [nvarchar](50) NULL,[comefrom] [nvarchar](50) NULL,[hits] [int] NULL,[style] [nvarchar](255) NULL,[pic] [nvarchar](255) NULL,[ispic] [int] NULL,[tags] [nvarchar](255) NULL,[url] [nvarchar](255) NULL,[isurl] [int] NULL,[keyword] [nvarchar](255) NULL,[description] [nvarchar](255) NULL,[intro] [ntext] NULL,[islock] [int] NULL,[isnice] [int] NULL,[ontop] [int] NULL,[iscomment] [int] NULL,[isact] [int] NULL,[likeid] [nvarchar](255) NULL,[comments] [int] NULL,[adminid] [int] NULL)
CREATE TABLE [dbo].[sd_expand_ad]([id] [int] IDENTITY(1,1) PRIMARY KEY NOT NULL,[title] [nvarchar](50) NULL,[pic] [nvarchar](255) NULL,[url] [nvarchar](255) NULL,[ordnum] [int] NULL,[islock] [int] NULL)
CREATE TABLE [dbo].[sd_expand_book]([id] [int] IDENTITY(1,1) PRIMARY KEY NOT NULL,[username] [nvarchar](50) NULL,[sex] [nvarchar](50) NULL,[tel] [nvarchar](50) NULL,[content] [ntext] NULL,[reply] [ntext] NULL,[createdate] [datetime] NULL,[replydate] [datetime] NULL,[islock] [int] NULL,[postip] [nvarchar](50) NULL) 
CREATE TABLE [dbo].[sd_expand_class]([classid] [int] IDENTITY(1,1) PRIMARY KEY NOT NULL,[classname] [nvarchar](50) NULL,[followid] [int] NULL,[ordnum] [int] NULL) 
CREATE TABLE [dbo].[sd_expand_comment]([commentid] [int] IDENTITY(1,1) PRIMARY KEY NOT NULL,[contentid] [int] NULL,[username] [nvarchar](50) NULL,[content] [ntext] NULL,[reply] [ntext] NULL,[createdate] [datetime] NULL,[replydate] [datetime] NULL,[islock] [int] NULL,[followid] [int] NULL,[postip] [nvarchar](50) NULL)
CREATE TABLE [dbo].[sd_expand_link]([id] [int] IDENTITY(1,1) PRIMARY KEY NOT NULL,[webname] [nvarchar](50) NULL,[weburl] [nvarchar](255) NULL,[weblogo] [nvarchar](255) NULL,[islogo] [int] NULL,[classid] [int] NULL,[islock] [int] NULL)
CREATE TABLE [dbo].[sd_expand_siteLink]([id] [int] IDENTITY(1,1) PRIMARY KEY NOT NULL,[title] [nvarchar](50) NULL,[intro] [nvarchar](255) NULL,[siteurl] [nvarchar](255) NULL,[ordnum] [int] NULL,[replacenum] [int] NULL,[linktype] [int] NULL,[islock] [int] NULL)
CREATE TABLE [dbo].[sd_expand_tags]([id] [int] IDENTITY(1,1) PRIMARY KEY NOT NULL,[title] [nvarchar](50) NULL,[hits] [int] NULL,[style] [nvarchar](255) NULL)
CREATE TABLE [dbo].[sd_model]([modelid] [int] IDENTITY(1,1) PRIMARY KEY NOT NULL,[modelname] [nvarchar](255) NULL,[tablename] [nvarchar](255) NULL,[modeldesc] [nvarchar](255) NULL,[adminurl] [nvarchar](255) NULL,[islock] [int] NULL,[default_temp] [nvarchar](255) NULL,[list_temp] [nvarchar](255) NULL,[show_temp] [nvarchar](255) NULL,[admin_add_temp] [nvarchar](255) NULL,[admin_edit_temp] [nvarchar](255) NULL,[admin_publish_temp] [nvarchar](255) NULL,[pre_publish_temp] [nvarchar](255) NULL,[pre_publish_url] [nvarchar](255) NULL)
CREATE TABLE [dbo].[sd_model_news]([newsid] [int] IDENTITY(1,1) PRIMARY KEY NOT NULL,[cid] [int] NULL,[content] [ntext] NULL)
CREATE TABLE [dbo].[sd_model_page]([id] [int] IDENTITY(1,1) PRIMARY KEY NOT NULL,[classid] [int] NULL,[intro] [ntext] NULL,[content] [ntext] NULL)
CREATE TABLE [sd_model_pro]([proid] [int] IDENTITY(1,1) PRIMARY KEY NOT NULL,[cid] [int] NULL,[prono] [nvarchar](255) NULL,[promode] [nvarchar](255) NULL,[piclist] [ntext] NULL,[content] [ntext] NULL)
CREATE TABLE [dbo].[sd_errlog]([id] [int] IDENTITY(1,1) PRIMARY KEY NOT NULL,[isread] [int] NULL,[content] [ntext] NULL,[createdate] [datetime] NULL)